em{font-style: normal;}
.notbg{background: none;}
.detial,.bransh {
  width: 88%;
  max-width: 1200px;
  margin:0 auto;
  font-size: 18px;
  line-height: 34px;
}
.bransh{color:#777;padding-top: 5px;}
.detial h5{
  font-size: 56px;
  text-align: center;
  padding: 80px 0 30px;
  line-height: initial;
}
.detial .date{
  padding-bottom: 60px;
  text-align: center;
  font-size: 20px;
  color:#666;
}
.detial .btitle{
  font-size: 26px;
  text-align: center;
  color:#333;
}
.detial p{
  margin-bottom: 40px;
  color:#666;
}
.detial .zxtp{
  margin:60px 0;
}
.detial .zanBtn{
  width: 354px;
  height: 74px;
  border-radius: 74px;
  margin:120px auto 0;
  background: linear-gradient(to right,#d1ab40,#906210);
  text-align: center;
  line-height: 74px;
  font-size: 28px;
  color:#fff;
  cursor: pointer;
  /*-webkit-background-clip:text;*/
  /*color:transparent;*/
}
.zanBtn img{
  height:34px;
  width:auto;
  margin-right: 24px;
}
.detial .zanBtn span{
  font-size: 20px;
}
.c-footer{margin-top: 140px;}
@media (min-width:1200px) and (max-width:1500px){
.detial h5{font-size:28px;padding-top: 40px;padding-bottom: 20px;}
.bransh{font-size: 16px;}
.detial .date{font-size: 14px;padding-bottom: 10px;}
.detial .btitle{font-size: 18px;}
.detial p{font-size: 14px;line-height: 24px;margin-bottom: 20px;}
.detial .zxtp{margin:20px 0;}
.detial .zanBtn{width: 280px;height: 60px;line-height: 60px;font-size: 24px;margin-top: 50px;}
.detial .zanBtn span{font-size: 16px;}
.zanBtn img{
  height:28px;
  width:auto;
  margin-right: 20px;
}
.c-footer{margin-top: 100px;}
}
@media (min-width:801px) and (max-width:1199px){
.detial h5{font-size: 30px;padding-top: 30px;padding-bottom: 20px;}
.bransh{font-size: 14px;padding-top: 10px;}
.detial .date{font-size: 12px;padding-bottom: 20px;}
.detial .btitle{font-size: 18px;}
.detial p{font-size: 12px;line-height: 20px;margin-bottom: 20px;}
.detial .zxtp{margin:30px 0;}
.detial .zanBtn{width: 200px;height: 50px;line-height: 50px;font-size: 20px;margin-top: 40px;}
.detial .zanBtn span{font-size: 14px;}
.zanBtn img{
  height:24px;
  width:auto;
  margin-right: 18px;
}
.c-footer{margin-top: 50px;}
}
@media (max-width:800px){
.detial{padding-top: 60px;}
.detial h5{font-size: 20px;padding-top: 20px;padding-bottom: 0;}
.detial .date{font-size: 12px;padding-bottom: 20px;}
.detial .btitle.pt{font-size: 12px;line-height: 18px;padding-top: 20px;}
.detial p{font-size: 12px;line-height: 20px;margin-bottom: 20px;}
.detial .zxtp{margin:20px 0;}
.detial .zanBtn{width: 170px;height: 40px;line-height: 40px;font-size:16px;margin: 40px auto;}
.detial .zanBtn span{font-size: 12px;}
.zanBtn img{
  height:18px;
  width:auto;
  margin-right: 10px;
}
.wap-wrap .head-nav{background: none;}
}